<div class="col-sm-4" id="city_div">
    <select class="form-select" aria-label="Default select example" id="city_selector" onchange="showCities(this)">
        <option value="" selected disabled hidden>Choose a City!</option>
        {% for city in cities %}
        <option value="{{city}}">{{city}}</option>
        {% endfor %}
    </select>
</div>